.fontstyle147213{ font-size: 9pt ;}
.liststyle147213{ font-size: 9pt; line-height: 150% ;}
.searchquerystyle147213{ border-right: #878787 1px solid; border-top: #878787 1px solid; font-size: 10pt; border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 22px ;}
.clickstyle147213{ font-family: 宋体; color: #333333; font-size: 9pt; text-decoration: none ;}
.titlestyle147213{ font-size: 9pt; text-decoration: none; font-family: 宋体; color: #333333; line-height: 2em ;}
.columnstyle147213{ font-size: 9pt; color: #333333; font-family: 宋体 ;}
.timestyle147213{ font-family: 宋体; color: #333333; font-size: 9pt; text-decoration: none ;}

